version: 0.28.49001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: M54kipCTnL6cea2gnKkNvw5yC9izqV22ZcyY21nqmJNJ3c0XDw6Kh6vcqgwUHxAazY0/IZQOZwhFgD95k1xEsA==
    size: 201703066
    blockMapSize: 211430
path: PrivacySafe-arm64.AppImage
sha512: M54kipCTnL6cea2gnKkNvw5yC9izqV22ZcyY21nqmJNJ3c0XDw6Kh6vcqgwUHxAazY0/IZQOZwhFgD95k1xEsA==
releaseDate: '2026-02-17T20:31:03.315Z'
